Subject: [HMBHS] Fwd: Fw: Lying

From: "Parri Adjoodani" <[email-masked]>
Date: Wed, 27 Mar 2002 18:34:32 +0000

>From: "Kelly Obarr" <[email-masked]>
>Reply-To: "Kelly Obarr" <[email-masked]>
>To: "Parry" <[email-masked]>
>Subject: Fw: Lying
>Date: Fri, 22 Mar 2002 15:57:55 -0500
>
>
>----- Original Message -----
>From: "Charles Myers" <[email-masked]>
>To: "Kelly O'Barr" <[email-masked]>; "ken hebert"
><[email-masked]>; <[email-masked]>
>Sent: Monday, March 18, 2002 11:27 PM
>Subject: Fw: Lying
>
>
> >
> > ----- Original Message -----
> > From: "Jere Lin Hutter" <[email-masked]>
> > To: "Todd Blackmon" <[email-masked]>; "Tina Snipes"
> > <[email-masked]>; "Tara Kinard" <[email-masked]>; "Renee Myers"
> > <[email-masked]>; "Pete Kling"
><[email-masked]>;
> > "Maxine Allen" <[email-masked]>; "Lucy Dykes" <[email-masked]>;
> > "Leigh and Carlton" <[email-masked]>; "Laurie Gowen"
> > <[email-masked]>; "Kim Arrue" <[email-masked]>; "Kelly
> > Callaway" <[email-masked]>; "John Maxwell"
> > <[email-masked]>; "John Blanchard"
> > <[email-masked]>; "Jim Maxwell"
> > <[email-masked]>; "Jerry Graham"
> > <[email-masked]>; "Donna & Andy Raye" <[email-masked]>; "Bruce
> > Hutter" <[email-masked]>; "Bill and Brenda"
> > <[email-masked]>; "Beth Jackson" <[email-masked]>;
>"Amber
> > Graham" <[email-masked]>; "Allison Blackmon" <[email-masked]>
> > Sent: Monday, March 18, 2002 3:09 PM
> > Subject: Fw: Lying
> >
> >
> > >
> > > ----- Original Message -----
> > > From: <[email-masked]>
> > > To: <[email-masked]>; <[email-masked]>; <"Ritahughes
> > > 2001"@hotmail.com>; <[email-masked]>; <[email-masked]>;
> > > <[email-masked]>; <[email-masked]>;
><[email-masked]>;
> > > <[email-masked]>; <[email-masked]>; <[email-masked]>
> > > Sent: Monday, March 11, 2002 4:21 PM
> > > Subject: Fwd: Lying
> > >
> > >
> > > There was a guy sunbathing in the nude on the
> > > >beach. He saw a little girl
> > > >coming toward him, so he covered himself with the
> > > >newspaper he was
> > > >reading. The girl came up to him and asked, "What
> > > >do you have under the
> > > >newspaper?" Thinking quickly, the guy replied,
> > > >"A bird." The girl
> > > >walked away, and the guy fell asleep.
> > > >
> > > >When he woke up, he was in a hospital in
> > > >tremendous pain. The police
> > > >asked him what happened. The guy says, "I don't
> > > >know. I was lying on the
> > > >beach, this little girl asked me a question, I
> > > >guess I dozed off, and the
> > > >next
> > > >thing I know is I'm here."
> > > >
> > > >The police went to the beach, found the girl, and
> > > >asked her, "What did you
> > > >do
> > > >to that naked fellow?" After a pause, the girl
> > > >replied, "To him? Nothing. I
> > > >was
> > > >playing with his bird and it spit on me, so I
> > > >broke its neck, cracked its
> > > >eggs,
> > > >and set its nest on fire!"
> > > >
> > > >Moral of the story .........................
> > > > Never lie to girls.
> > >
> > >
> >

_________________________________________________________________
Chat with friends online, try MSN Messenger: http://messenger.msn.com

Subject: Fwd: Lying
From: "haley johnson" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 08 Mar 2002 12:38:16 +0000